project:
  type: website

website:
  title: "Andreas"
  favicon: "docs/images/lightbulb-on-outline.png"
  site-url: https://andreas.gdamsbo.dk
  navbar:
    left:
      - href: index.qmd
        text: Home
      - href: health-data.qmd
        text: Projects
      - href: food.qmd
        text: Recepies
      # - about.qmd
    right: 
      - href: https://git.nikohuru.dk/andreas/web
        text: Source
  page-footer: 
    background: light
    center: "Made using [Quarto](https://quarto.org/), Copyright 2023, Andreas Gammelgaard Damsbo"

format:
  html:
    theme: solar
    # css: styles.css
    toc: true

editor: visual

